"Install has detected a newer version of this technology" appears when upgrading from a previous version of Backup Exec System Recovery.

Did this article resolve your issue?

Thank you for your feedback!

Provide feedback on this article

Print Article
Related Articles
Subscribe to this Article
Manage your Subscriptions
Search Again

Situation

Error

Solution

References

Legacy ID


Feedback